Bug 135771 - Bug to attach files to using the XMLRPC addAttachment call
Bug to attach files to using the XMLRPC addAttachment call
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 18:05 EDT by David Lawrence
Modified: 2007-04-18 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 01:05:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is an attachment description (10.14 KB, patch)
2004-10-14 18:50 EDT, David Lawrence
no flags Details | Diff
This is an attachment description (10.14 KB, patch)
2004-10-14 18:52 EDT, David Lawrence
no flags Details | Diff
This is an attachment description (10.14 KB, patch)
2004-10-14 18:53 EDT, David Lawrence
no flags Details | Diff
This is an attachment description (10.14 KB, patch)
2004-10-14 18:54 EDT, David Lawrence
no flags Details | Diff
This is an attachment description (10.14 KB, patch)
2004-10-14 19:08 EDT, David Lawrence
no flags Details | Diff
This is an attachment description (10.14 KB, patch)
2004-10-14 19:08 EDT, David Lawrence
no flags Details | Diff
This is an attachment description (10.14 KB, patch)
2004-10-14 19:23 EDT, David Lawrence
no flags Details | Diff

  None (edit)
Description David Lawrence 2004-10-14 18:05:40 EDT
Description of problem:
Bug to attach files to using the XMLRPC addAttachment call
Comment 1 Arjan van de Ven 2004-10-14 18:53:51 EDT
Created attachment 105254 [details]
This is an attachment description

This is a comment
Comment 2 Arjan van de Ven 2004-10-14 18:54:28 EDT
Created attachment 105255 [details]
This is an attachment description

This is a comment
Comment 3 David Lawrence 2004-10-14 19:05:27 EDT
From User-Agent: XML-RPC

Additional comment using the XMLRPC interface.
Comment 4 David Lawrence 2004-10-14 19:06:39 EDT
From User-Agent: XML-RPC

Additional comment using the XMLRPC interface.
Comment 5 David Lawrence 2004-10-14 19:07:42 EDT
From User-Agent: XML-RPC

Additional comment using the XMLRPC interface.
Comment 6 Arjan van de Ven 2004-10-14 19:08:27 EDT
Created attachment 105256 [details]
This is an attachment description

This is a comment
Comment 7 Arjan van de Ven 2004-10-14 19:08:52 EDT
Created attachment 105257 [details]
This is an attachment description

This is a comment
Comment 8 Arjan van de Ven 2004-10-14 19:23:32 EDT
Created attachment 105259 [details]
This is an attachment description

This is a comment

Note You need to log in before you can comment on or make changes to this bug.